<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hands On Java Script</title>

    <script>
   var name=prompt("Please Enter Your Name");
   if (name!=null)
   {


       document.write("Hello "+name+"!<br>");
   }
        document.write("I'm Inside The Head Tag<br>")
    </script>
</head>
<body>
<script>

    document.write("I'm Inside The Body Tag<br>")
</script>
</body>

<script>

    document.write("I'm Inside The HTML Tag<br>")
</script>
</html>


<script>

    document.write("I'm Inside The outside Tag<br>")
</script>